/*
Theme Name: Beans child
Description: Starter Child Theme for the Beans Theme.
Author: Beans
Author URI: http://www.getbeans.io
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
html {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 24px;
	background: #fff;
	color: #333;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;

}


.uk-navbar-nav > li > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #666;
	padding: 0;
	margin: 0 15px;
	font-weight: 600;
	text-transform: uppercase;
	height: 120px;
	line-height: 120px;
}
.uk-navbar-nav > li:last-child > a {
	margin-right: 0;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {

	color: #000;
	background: none;

}
.uk-navbar-nav > li.uk-active > a {
    color: #000;
	background: none;
}
.header-top {
	background: rgba(0,0,0,0.8);
	padding: 10px 0;
	color: #fff;
}
.header-top a {
	color: #fff;
}
.header-top a:hover, .header-top a:active {
	text-decoration:  none;
	color: #f2f2f2;
	background: transparent;
}
.header-top .uk-align-left, .header-top .uk-align-right {
	margin: 0;
}
.tm-header {
	border: none;
	padding: 0;
	border-bottom: 1px solid #f2f2f2;
}

.tm-site-branding {
	padding-left: 0;
}
.uk-navbar {
	padding-left: 20px;
	margin-top: 5px;
}
.header-call-to-action {
	line-height: 140px;
}
.call-banner {
	background: url(img/call-banner.jpg);
	margin-bottom: 10px;
}
.tm-main {
	padding-top: 0;
	padding-bottom: 0;
}
.uk-article-title {
	display: none;

}
.uk-article {
	padding: 0;
}
.uk-button-primary {
	background: #000;
	border-radius: 0;
}
h1, .uk-h1 {
	line-height: 60px;
}
h2, .uk-h2 {
	font-size: 30px;
	line-height: 48px;

}
p {
	margin-bottom: 15px!important;
}

.uk-text-huge {
	font-size: 28px;
}

.uk-panel-box-primary {
	background: #f6f6f6;
	border: 1px solid #e5e5e5;
}
.uk-text-bold {
	font-weight: 600;
}
.uk-slideset img {
    border: 1px solid #f2f2f2;
}
.uk-text-shadow {
	text-shadow: 0 0 5px #000000;
}
.uk-text-large {
	font-weight: 400;
	line-height: 32px;
}
.uk-text-contrast h2, .uk-text-contrast a {
	color: #fff;
}
 .uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
 	width: 100%;
 }
 .uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
 	height: auto;
 }
 .uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
 	background: rgba(0, 0, 0, 0.1);
 	color: #fff;
 	border-radius: 0;
 }
 .uk-form select:focus, .uk-form textarea:focus, .uk-form input:focus:not([type]), .uk-form input[type="text"]:focus, .uk-form input[type="password"]:focus, .uk-form input[type="datetime"]:focus, .uk-form input[type="datetime-local"]:focus, .uk-form input[type="date"]:focus, .uk-form input[type="month"]:focus, .uk-form input[type="time"]:focus, .uk-form input[type="week"]:focus, .uk-form input[type="number"]:focus, .uk-form input[type="email"]:focus, .uk-form input[type="url"]:focus, .uk-form input[type="search"]:focus, .uk-form input[type="tel"]:focus, .uk-form input[type="color"]:focus {
 	background: rgba(0, 0, 0, 0.2);
 	color: #fff;
 }


.uk-block-default {
	background: #00BFA5;

}
.uk-block-default a {
	color: #fff;
	text-decoration: underline;
}
.uk-block-default a:hover, .uk-block-default a:active {
	text-decoration: none;
}
.uk-block-default h1, .uk-block-primary h1, .uk-block-default, .uk-block-primary {
	color: #fff;
}

.header-top img {
	padding-left: 12px;
}

.tm-footer {
	background: rgba(0,0,0,0.8);
	color: #fff;
}
.uk-dotnav > .uk-active > * {

    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.call-btn {
	margin: 36px 0;
	font-size: 32px;
	font-weight: 400;
}
.call-btn img {
	padding-right: 24px;
}
.call-btn a {
	color: #fff;
}
.call-btn a:hover, .call-btn a:active {
	color: #fff;
	text-decoration: underline;
}
.tm-sub-footer {
	font-size: 14px;

}
.uk-button-hollow {
	border: 1px solid #fff;
	color: #fff;
	background: transparent;
	text-transform: uppercase;
	font-weight: 300;
	border-radius: 0;
	letter-spacing: 2px;
}
.uk-dropdown-navbar {
	top: 120px!important;
	padding: 0 15px;
	background: rgba(0,0,0,0.8);
}
.uk-dropdown-navbar li {
	line-height: 36px;
}
.uk-dropdown-navbar li a {
	color: #fff;
}
.uk-nav-dropdown > li > a:hover, .uk-nav-dropdown > li > a:focus {
	background: #000;
	color: #fff;
}
.thumbs {
	margin-top: 10px;
}
.kitchen {
	background: url(img/kitchen-thumb-l.jpg);
}
.bedroom {
	background: url(img/bedroom-thumb-l.jpg);
}
figure {
    margin-top: 0;
}
.uk-offcanvas {
	text-transform: uppercase;
}
@media screen and (max-width:479px) {
	.call-btn {
		font-size: 18px;
	}
	article.uk-panel-box {
		padding: 20px 0;
	}
	.tm-site-branding {
		float: none!important;
		text-align: center;
	}
}
.custom-caption {
	padding-bottom: 120px;
}
.custom-caption h1 {
	padding: 20px;
	background: rgba(255, 255, 255, 0.8);
	color: #000;
}
.uk-button {
	padding: 8px 16px;
}
